@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nova+Flat&display=swap');

.form1 {
    display: block;
background: #606;
border-radius: 50%;
width: 290px;
height: 290px;
text-align: center;
border: 1px solid #606;
margin: 0 auto;
}

.form1 input{width:70%;padding: 4px;height:37px;} 

.form1 p {
    margin: 30px 0 0;
}

input[type=date] {
  text-align: left;
}

input[type="date"]:before {
  color: grey;
  content: attr(placeholder) !important;
  margin-right: 0.5em;
}

input[type="date"]:before {
  color: grey;
  content: attr(placeholder) !important;
  margin-right: 0.5em;
}
input[type="date"]:focus:before {
  content: '' !important;
}

input[type=time] {
  text-align: left;
}

input[type="time"]:before {
  color: grey;
  content: attr(placeholder) !important;
  margin-right: 0.5em;
}



.form1 button {margin-top: 10px ;background:#65b32e;}
.faq {display: block;text-align: center;background: #ccc;padding: 20px 0;}
.thumb {
    display: inline-flex;
	padding: 1px;
}
.indicators {
    padding: 10px 0;
    display: flex;
}

.carousel-control-prev {
    font-size: 46px;
    width: 10%;
    color: #Fff;
}

.carousel-control-next {
    font-size: 46px;
    width: 10%;
    color: #fff;
}
.carousel img {width:100%;max-width:100%;}

html {
  --scrollbarBG: #CFD8DC;
  --thumbBG: #90A4AE;
}
body::-webkit-scrollbar {
  width: 11px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

@-webkit-keyframes blink {
   from { color: #606; }
   to { color: #ccc; }
  }
 @-moz-keyframes blink {
   from { color: #606; }
   to { color: #ccc; }
 }
 @-ms-keyframes blink {
   from { color: #606; }
   to { color: #ccc; }
 }
 @-o-keyframes blink {
   from { color: #606; }
   to { color: #ccc; }
 }
 @keyframes blink {
   from { color: #606; }
   to { color: #ccc; }
 }



:focus {outline:none;}
#breadcrumbs span {padding: 0;}
#breadcrumbs {height: auto;padding: 10px 20px;}

#header  {width: 100%;height: calc(100vh - 60px);}


.scroller {position: absolute; bottom: 20px; left:50%; font-size: 60px; line-height:1;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);color: #606; -webkit-animation: blink 1.5s infinite;-moz-animation: blink 1.5s infinite;  -ms-animation: blink 1.5s infinite;  -o-animation: blink 1.5s infinite;  animation: blink 1.5s infinite; }
.non-header {color:#606; left: 50%;}

/* Grid */
body {font-family: 'IBM Plex Mono', monospace;font-size: 18px;color: #fff;font-weight:400;}
body::after {
    content: "";
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    right: 0;
    z-index: -1;
    background: url("../img/background.jpg") center center;
        background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
section {text-align:justify; padding: 0px; clear: both;}
.padding {padding: 0px 0 80px;}
#themen {}
#contact {; padding: 80px 0; text-align:center;}
.container {}
.top-margin {margin-top:75px;}

img {max-width: 100%;}

.mobile {display:none;}
.desktop {display:block;}

/* Fonts */
p {line-height: 1.5;margin: 15px 0;}
p a {text-decoration: none;}
h1,h2,h4,h5,h6 {    font-family: 'Nova Flat', cursive;}
.h1, h1 {font-size: 48px;text-align: center;margin: 0;padding: 20px 0; font-weight:700;}
.h2, h2 {font-size: 36px;text-align: center;margin: 0;padding: 30px 0 0; font-weight:700; color:#606;clear:both;}
.h3, h3 {font-size: 24px;text-align: center;margin: 0;padding: 15px 0 0;color:#777;}
.h4, h4 {font-size: 24px;text-align: left;margin: 0;padding: 20px 0px 0;color:#000;font-weight:700;}
.h5, h5 {font-size: 24px;text-align: left;margin: 0;padding: 50px 0px 10px;color:#606;font-weight:700;}
.h6, h6 {font-size: 36px;text-align: center;margin: 0;line-height: 1;padding: 0px 0 30px;}
h1 span {color:#606;}
a,a:hover,a:focus {color:#606;text-decoration: none;}
.clear {clear:both;}
b, strong {color:#606;font-weight: 600;}

/* Alignements */
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}

/* Navigation */
.navbar a {color:#ccc;text-decoration: none;}
.navbar a:hover,.navbar a:focus {color:#fff;text-decoration: none;}
.navbar button {display: block;border-radius: 0px;border: 0;padding: 0;margin: 0;font-size: 24px;position: absolute;right: 15px;top: 18px;}
.menubutton {display: block;right: 20px;top: 12px;position: absolute;font-size: 24px;}
.menu-padding {padding-top:60px;clear:both;}

.fixed {position: fixed;z-index: 10;left: 0;top: 0;height: 60px;background:#606;width:100%;}
.logo {text-align:center;width:100%;}
.logo img {max-width: 280px;}
.brand {display: block;left: 22px;top: auto;position: absolute;color: #ccc;    font-size: 20px;}
.brand a {color:#ccc;font-family: 'Nova Flat', cursive;}
.navbar-brand {display: inline-block;padding-top: 0;padding-bottom: 0;margin-right: 0;font-size: inherit;line-height: inherit;white-space: nowrap;z-index: 100000;}
.nav-item.active .nav-link, .nav-item.active .nav-link:hover, .nav-item.active .nav-link:focus {font-weight: 400;color: #fff;}
li.nav-item {margin: 0 15px;}
.dropdown:hover>.dropdown-menu {display: block;}
.dropdown-menu {background-color: #004;background-clip: padding-box;border: 1px solid #999;	border-top: 0px; border-radius: 0;margin: 16px 0 0;font-size:inherit;padding:0;}
.dropdown-item {color:#fff;}
.dropdown-item.active, .dropdown-item:active {color: #e30613;text-decoration: none;background-color: #004;font-weight: 400;}

/* Call-to-action */
.tel {text-align: center;z-index: 10;width: auto;top: 50px;background-color: #99ddff;padding: 5px 15px;display: inline-flex;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);transform: translateX(-50%);position: absolute;left: 50%;border-radius: 0 0 15px 15px;border: 1px solid #333;border-top: 0px;}
.tel a, .tel a:hover,.tel a:visited {color: #fff;white-space: nowrap;}
.tel i {transform: rotate(90deg);color:#fff;margin-right: 10px;}

/* Lists & Blockquotes */
ul {padding-inline-start: 20px;}
em {text-align:center; font-size: 1.3em; color: #ccc;display:block;}
blockquote {color: #000;font-style: italic;background: #eee;border-radius: 5px;padding: 5px 25px;margin-top: 40px;}
blockquote strong {color:#333;}
ol li {counter-increment: list;list-style-type: none;position: relative;}
ol li:before {color: #ccc;font-weight:bold;content: counter(list) ".";left:-30px;position: absolute;text-align: right;width: 26px;}


body .accordion-button a{
    padding: 5px 10px;
    display: inline-block;
    cursor: pointer;
    border-radius: 5px;
    min-inline-size: 80px;
    font-weight: 500;
    text-align: center;
}
/* Cooky Consent */
#cookie a {color: rgb(116 60 116 / 1); text-decoration: none;}
/* #cookie a:hover {text-decoration:underline;} */
#cookie div {padding:10px; padding-right:2em;}
#cookie {
       /* outline: 1px solid #7b92a9; */
       text-align: right;
       padding-right: 68px;
       border-bottom: 1px solid #a0a1a12e;
       /* border-top: 1px solid #fff; */
       /* background: #d6e0eb; */
       background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
       /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); */
       /* background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); */
       background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
       background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
       background: linear-gradient(to bottom, rgb(116 60 116 / 8%) 0%,#fff0 100%);
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 );
       position: fixed;
       top: 60px;
       /* bottom: 0px; */
       z-index: 10000;
       width: 100%;
       font: 1em Lato, sans-serif;
       line-height: 30px;
   }

#cookieCloser {
   color: #777;
   font: 1em Lato, sans-serif;
   position: absolute;
   right: 16px;
   /* text-decoration: none; */
   /* text-shadow: 0 1px 0 #fff; */
   top: 13px;
   cursor: pointer;
   /* border-top: 1px solid white; */
   /* border-left: 1px solid white; */
   /* border-bottom: 1px solid #7b92a9; */
   /* border-right: 1px solid #7b92a9; */
   /* padding: 4px; */
   /* background: #ced6df; */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%);
   /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); */
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%);
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%);
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 );
   background: #606;
   color: #fff;
   margin: -3px auto;
   padding: 5px 7px;
   clear: both;
   text-align: center;
   /* font-weight: 200; */
   border-radius: 5px;
   /* display: table; */
   text-transform: uppercase;
   line-height: 1;
   border: none;
 }
#cookieCloser:hover {
  border-bottom:1px solid white;
  border-right:1px solid white;
  border-top:1px solid #7b92a9;
  border-left:1px solid #7b92a9;
}

/* Buttons */
button {background:#606;color:#fff;margin: 30px auto 0;padding: 5px 15px;clear: both;text-align: center;font-weight: 400;border-radius: 5px;display: table; border:none;}
button:focus { outline: none;}
html input[type=button] {background: #333333;color: #fff;display: block;margin: 0px auto;padding: 10px 15px;border: 0;font-size: 14pt;text-transform: uppercase;font-weight:400;}
.button {background:#606;color:#fff;margin: 30px auto 0;padding: 10px 20px;clear: both;text-align: center;font-weight: 400;border-radius: 5px;display: table;text-transform: uppercase;line-height:1;border:none;}
.button:hover,.button:focus {color: #ccc;text-decoration: none;}
.button span {font-size:10px;}
.button-right {float: right;color:#999;margin-bottom: 30px;}
.under-button {font-size:14px;}

/* Form */
.form-input-wrapper {padding: 5px 0;}
.form-control {padding: 6px 20px;font-size: inherit;}
.form-label {display: none;}
.form-honeybear {visibility: hidden;position: absolute !important;height: 1px;width: 1px;overflow: hidden;clip: rect(1px,1px,1px,1px);}
.form-textarea-wrapper {padding: 10px 0;}
input[type="checkbox"] {transform: scale(1.5);margin-right: 10px;}

/* Cookies */
.cc-color-override--29957753.cc-window {background-color: #333333;}

/* Accordion for Event Location Event ... */



/* Blog */
.blog {padding:15px 0;}
.blog .col-12 {background:#606;color:#fff; text-align:center;padding:5px 0;}
.blog .info {padding: 10px 15px;position: relative;}
.blog-details {border:1px solid #ccc;background: #f1f1f1;}

.blog_title {font-size: 1.2em; color: #606; font-weight: 600;}
.blog_subtitle {font-style: italic;}
.blog_short {color: #777;}
.blog_date {font-size: 0.7em; color: #777; font-style: italic; position: absolute;top: 10px; right:15px}

.button-blog {position: absolute;bottom: 15px;right: 15px;background: #737373;padding: 5px 10px;border-radius: 5px;font-weight:500;font-size:14px;float: right;cursor: pointer;color: #fff;}
.button-blog a,.button-blog a:hover, .button-blog a:visited,.button-blog a:focus  {color:#fff;}
.sl-caption {display: none !important;}

.blog-more {padding:15px;display:none;}
.blog_footer  {    
	display: block;
    border: 1px solid #000000;
    font-size: 1em;
    color: #666666;
    font-family: 'IBM Plex Mono', monospace;
    margin: 0 0 0px;
    }
.blog_autor {    
    padding: 2px 15px;
    float: left;
    font-size: 0.9em;}
.blog_pub_date{    
    padding: 2px 15px;
    float: right;
    font-size: 0.9em;}
audio {position: absolute; bottom: 15px; right: 15px; background-color: #ecc1ec00; width: 90%;border: 0;}
audio::-webkit-media-controls-panel {background-color: #6600666b;border: 0;}

/* Event */
.event {padding:30px 0;}
.event .col-12 {background:#606;color:#fff; text-align:center;padding:5px 0;}
.event .info {padding: 10px 15px;position: relative;}
.event-details {border:1px solid #ccc;background: #f1f1f1;}
.event_title {font-size: 1.2em; color: #606; font-weight: 600;}
.event_subtitle {font-style: italic;}
.event_short {color: #777;}
.event-ort {text-align: left;}
.event-ort  a,.event-ort  a:hover, .event-ort  a:visited,.event-ort  a:focus  {color:#000;}
.accordion-button {position: absolute;bottom: 15px;right: 15px;background: #606;padding: 5px 10px;border-radius: 5px;font-weight:500;font-size:14px;float: right;cursor: pointer;color: #fff;}
.accordion-button a,.accordion-button a:hover, .accordion-button a:visited,.accordion-button a:focus  {color:#fff;}
.event-more button {background: #606;color: #fff;display: block;margin: 12px 10px 0 0;border-radius: 5px;border: 0;float: right;font-size:14px;white-space: nowrap;padding: 3px 10px;}
.event-detail-button {position: static!important;padding: 0px;}
.sl-caption {display: none !important;}
.event-info {padding:15px;display:none;} /* sollte in "event-more"      umbenannt werden */

/* Angebote */

#angebote {padding: 30px 0;}
.angebote {padding: 30px; border: 1px #999 solid; background: #f2f2f2;}
.top-margin {margin-top: 60px;}

/* Sections */

#home img {max-width:100%;}

.full-height {height:100vh;position: relative;}
.inner {padding: 5%; position:relative; top: 50%; -webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);text-align:center;}

.google {width:100%; height: 400px;margin-bottom: -10px;}

footer {color: #ccc;clear: both;background: #606;padding: 10px 0;position: fixed;bottom: 0;width: 100%;height: 60px;z-index: 10000;}
footer a, footer a:hover, footer a:visited {color:#ccc;}
.planet {display: block;position: absolute;bottom: 50px;background: #606;width: 150px;padding: 15px;border-radius: 0px 75px 0 0;height: 100px;}

section#impressum {padding: 90px 0 60px;}
#impressum h2 {padding-top:80px;}
#impressum h3 {padding-top:50px;}

.thankyoubox p {text-align:center;}
.thankyoubox {padding: 100px 0;}
#thankyou {min-height: calc(100vh - 50px); }

.thankyoubox div:last-of-type {display: none;}

.read_more  {display: none; cursor:pointer;}

.show {display: block!important;}

.no-padding {padding:0;}

@media screen and (max-height:400px) {
	.scroller {display:none;}
	nav li {font-size: 20px;line-height:1.6}
}

@media screen and (max-height:800px) {
	.non-header {display:none;}
}

@media screen and (max-width:575px){
	body {font-size:16px;}
	h1 {font-size:20px; padding: 10px 0;}
	h2 {font-size:20px;}
	h3 {font-size:20px;}
	h4 {font-size:18px;}
	ol {padding-inline-start: 30px;}
	.navbar-collapse {width: 100%;padding: 15px;background:#000;height: calc(100vh - 120px);right: 0;position: absolute;text-align: center;top: 60px;}
	.brand {top: 15px;}
	.menubutton {top:15px;}
	.brand b {display:none;}
	.logo img {max-width:200px;}
	.fixed {height:60px;}
	.full-height {height: auto;}
	header .full-height {height:calc(100vh - 120px);}
	section .inner {padding: 60px 0;top:initial;-webkit-transform: none;-moz-transform: none;-ms-transform: none;transform:none;}
	.mobile {display:block;}
	.desktop {display:none;}
	.scroller {bottom: 10px;}
	.non-header {display:none;}
	.button {font-size:18px;}
	footer .right {text-align: center;}
	.adress {text-align:center;}
	.h6, h6 {font-size: 30px;text-align: center;padding-top: 30px;}
	.adress-title {font-size: 36px;font-weight: 600;}
	.col-md-6.links {text-align: center;}
	footer {text-align: center; font-size: 18px;}
	.links {padding-top: 50px;}
	.angebote {padding: 10px;}
	.extra_content {display: none;}
	.read_more {display: block;}
	.event .info {padding-bottom: 50px;}
.planet {bottom: 50px;width: 90px;padding: 10px;border-radius: 0px 30px 0 0;height: 40px;}

}


@media screen and (min-width:576px) and (max-width:767px){
	body {font-size:14px}
	h1, h2, h4 {font-size:30px;}
	h3 {font-size:24px;}
	.brand {top: 15px;}
	.menubutton {top:15px;}
	.brand b {display:none;}
	.logo img {max-width:200px;}
	.fixed {height:60px;}
	.navbar-collapse {width: 100%;padding: 15px;background:#000;height: calc(100vh - 120px);right: 0;position: absolute;text-align: center;top: 60px;}
	.full-height {height: auto;}
	header .full-height {height:calc(100vh - 60px);}
	section .inner {padding: 60px 0;top:initial;-webkit-transform: none;-moz-transform: none;-ms-transform: none;transform:none;}
	.mobile {display:block;}
	.desktop {display:none;}
	.scroller {bottom:10px;}
	.non-header {display:none;}
	footer .right {text-align: center;}
	.adress {text-align:center;}
	.h6, h6 {font-size: 30px;text-align: center;padding-top: 30px;}
	.adress-title {font-size: 36px;font-weight: 600;}
	.col-md-6.links {text-align: center;}
	footer {text-align: center; font-size: 18px;}
	.links {padding-top: 50px;}
	.extra_content {display: none;}
	.read_more {display: block;}
	.event .info {padding-bottom: 50px;}
.planet {bottom: 50px;width: 90px;padding: 10px;border-radius: 0px 30px 0 0;height: 40px;}
}

@media screen and (min-width:768px) and (max-width:991px){
	body {font-size:16px;}
	.brand b {display:none;}
.navbar-collapse {width: 280px;padding: 15px;background:#000;height: calc(100vh - 120px);right: 0;position: absolute;text-align: center;top: 60px;}

	.content img {max-width: 400px;}
	.intro {display:none;}
	.full-height {height: auto;}
	header .full-height {height:calc(100vh - 60px);}
	section .inner {padding: 80px 0;top:initial;-webkit-transform: none;-moz-transform: none;-ms-transform: none;transform:none;}
	.scroller {bottom: 10px;}
	.non-header {display:none;}
	.dropdown-menu {display:block; margin:0; border:0;}
	.cc-window.cc-floating {padding: 10px;max-width: none;width:80%;-ms-flex-direction: column;flex-direction: column;transform: translateX(-50%);left: 50%;bottom:40px;}
	#contact .col-md-6 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
}


@media screen and (min-width:992px) and (max-width:1200px){
	body {}
	h3 {font-size:20px;}
.navbar-collapse {width: 280px;padding: 15px;background:#000;height: calc(100vh - 120px);right: 0;position: absolute;text-align: center;top: 60px;}

	.non-header {display:none;}
	.full-height {height: auto;}
	header .full-height {height:calc(100vh - 60px);}
	section .inner {padding: 60px 0;top:initial;-webkit-transform: none;-moz-transform: none;-ms-transform: none;transform:none;}
	.cc-window.cc-floating {padding: 10px;max-width: none;width:80%;-ms-flex-direction: column;flex-direction: column;transform: translateX(-50%);left: 50%;bottom:40px;}
}

@media screen and (max-width:1200px){
.navbar-toggler {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}
}

.extra_content_wrapper{padding-bottom:30px;}
.extra_content_wrapper:after{clear:both; content:"";}
p.read_more{margin-bottom:5px;}
p.read_more:after{clear:both; content:"";}
